[Main.Captions]
Label7=Előadó
Label6=Cím
Label8=Album
Label9=Év
Label10=Műfaj
Label11=Megjegyzés
Label18=Időtartam
Label21=Fájlnév
Label16=Időtartam
Button4=Visszaállítás
lbSearchTag=Címkék
chFilterEnabled=Bekapcsolva
btReset=Alaphelyzet

[Main.ListColumns]
c0=Előadó
c1=Cím
c2=Album
c3=Év
c4=Műfaj
c5=Megjegyzés
c6=Időtartam
c7=Fájlnév
c8=Hozzáadva
c9=Utoljára játszott
c10=Lejátszás száma
c11=Fájltípus
c12=Kezdés dátuma
c13=Befejezés dátuma
c14=Címkék
c15=Szint
c16=Kikapcsolva
c17=Kezdő
c18=Lezáró
c19=Kapcsold be
c20=Kapcsolt ki
c21=Narráció
c22=Értékelés
c28=BPM
c29=Nem
c30=Belehallgatás
c32=Nyelv
c33=Kiadó
c34=Album Előadó
c35=Szerző
c36=Szerzői jog
c37=Műsorszám száma
c38=Dalszöveg

[Options.Captions]
@=Beállítások
Label1=Elemközök
cbOverwrite=Fájlok felülírása a másolaton
cbMarkEmpty=Jelölje ki az üres címkével rendelkező műsorszámokat
btListFont=Válassza ki a táblázat betűtípusát...
lbFNColumn=Fájlnév oszlop
fn0=Teljes útvonal
fn1=Fájlnév + elérési út
chTitleSortArtist=Cím oszlop rendezése: először az előadó szerint rendez

[Progress.Captions]
Button9='Mégsem'

[TagEdit.Captions]
@=Címkeszerkesztő
Label7=Az összes kiválasztott műsorszám paraméterei
Label2=Előadó
Label1=Cím
Label3=Album
Label4=Év
Label5=Műfaj
Label6=Megjegyzés
lbl1=Nem
Label8=Értékelés
Label14=Nyelv
lbFileType=Fájltípus
chNoChangeFT=Ne változtassa
lbPlaycount=Lejátszás számláló
CheckBox1=Távolítsa el a RadioBOSS az információkat a fájlból
chClearPlaycount=Lejátszási számláló és az utoljára játszott műsorszám törlése
Button2=Mégsem
Label11=Címkék
chDisableSong=Hang kikapcsolása
Label9=Kezdő dátum
Label10=Befejezés dátuma
lbPublisher=Kiadó
lbAlbumArtist=Album Előadó
lbComposer=Szerző
lbCopyright=Szerzői jog
lbTrackNum=Műsorszám száma

[StatFrm.Captions]
@=Statisztika
Label1='Műsorszám számláló'
Label2='Teljes idő'
Label3='Teljes méret'
Label4='Adatbázis teljes mérete'
Label5='Legrövidebb útvonal'
Label6='Leghosszabb útvonal'
Label7=Átlagos útvonal hossz''
Label9='A legnépszerűbb stílus'
Label10='A legnépszerűbb év'
Label22='Előadók száma'
Button1='Bezárás'
sCol1=Előadó
sCol2=Műsorszám számláló

[Strings]
s0=Zenék
s1=Időtartam
s2=Kiválasztott
s3=(tisztítás)

[Main.Menus]
Library1=Könyvtár
New1=Új...
Open1=Megnyitás
Rename1=Átnevezés...
Delete1=Törlés
ToPlayer1=Küldés a lejátszási listába...
Saveasplaylist1=Exportálás...
Saveselectedasplaylist1=Kiválasztottak exportálása ...
Style1=Stílus
Print1=Nyomtatás...
Exit1=Kilépés
Edit1=Szerkesztés
TrackProperties2=Műsorszám tulajdonságai...
Delete2=Törlés
DeleteFromDisk1=Törlés a lemezről
Clear1=Tisztító
Selectall1=Összes kiválasztása
InvertSelection1=Kijelölés megfordítása
Add1=Hozzáad
Addfolder1=Mappa hozzáadása...
Addfile1=Fájl hozzáadása...
Importfromplaylist1=Importálás...
ImportFromLibrary1=Importálás a könyvtárból
cbAudio=Audió fájlok hozzáadása
cbVideo=Videó fájlok hozzáadása
Tools1=Eszközök
Processmusictracks1=Zeneszámok feldolgozása...
Checkmusictracks1=Ellenőrizze a zeneszámokat...
Scheduleautomaticupdate1=Automatikus frissítés ütemezése...
RemoveNonExist=Távolítsa el a nem létező fájlok bejegyzéseit
Cleartagcache1=Címke-gyorsítótár újraépítése
Databasetools1=Adatbázis eszközök
Checkdatabase1=Adatbázis elemzése és optimalizálása
Backupdatabase1=Biztonsági adatbázis...
Convertadditionalinfo1=További információk konvertálása...
Customfields1=Felhasználó által meghatározott mezők...
Tagscleanup1=Címkék tisztítása...
Tagslist2=Címkék listája...
Tagscleanup1=Címkék tisztítása...
Settings1=Beállítások...
RepeatProtectionTest1=Ismételje meg a védelmi szabályok tesztjét...
Help1=Súgó
Contents1=Tartalmak...
Columns1=Oszlopok...
Exporttoplayer1=Exportálás a lejátszóba
MenuItem2=Törlés
Deletefile1=Törlés a lemezről
CopyFolder1=Másolás mappába...
Movetofolder1=Mozgatás mappába...
Rename2=Átnevezés...
Openfilelocation1=Fájl helyének megnyitása
SelectAll2=Összes kijelölése
Addtags1=Címke hozzáadása...
Removetags1=Címke eltávolítása...
TrackTool1=Zenei eszközök...
TrackProperties1=Műsorszám tulajdonságai...
Movetolibrary1=Mozgatás könyvtárba
Copytolibrary1=Másolás könyvtárba
Prelisten1=Belehallgat
Cleanupmetadatafiles1=Tisztítsa meg a metaadatfájlokat

[Main.Actions]
aExport=Exportálás a lejátszóba
aDelete=Törlis a listáról
aDeleteFile=Törlés listából + fájl
aSelectAll=Összes kijelölése
aTrackProps=Műsorszám tulajdonságai...
Openfilelocation1=Fájl helyének megnyitása
Movetofolder1=Mozgatás mappába...

[Validate.Captions]
@=Ellenőrizze a zeneszámokat
Button1=Indítás
Button2=Állj
Label3=Talált problémás fájlok:
Label1=Kiválasztottal:
Button4=Törlés a könyvtárból
Button5=Törlés a lemezről
Button6=Mozgatás ide...
Button3=Bezárás
c0=Fájl
c1=Hely
c2=Ok
c3=Műsorszám
s0=A fájl nem létezik.
s1=Nem lejátszható (%d).
s2=5 másodpercnél több csend.
s3=Sérült..
s4=Hiányos vagy hiányzó címke.
Button7=Másolás ide...

[Silence.Captions]
@=Távolítsa el a csendet
Label1=Olvassa be a zeneszámokat, és állítsa be a Cue In (Start) és a Cue Out (End) jeleket
chSkip=Műsorszámok kihagyása a Start és/vagy End beállítással
chRemove=Távolítsa el a kezdő és lezáró jeleket
Button1=Indítás
Button2=Megállítás

[BPM.Captions]
@=BPM Beolvasása
Label1=Olvassa be a zeneszámokat, és állítsa be a BPM-értéket a címkékben
chSkip=Számok kihagyása BPM-címkekészlettel
chRemove=Távolítsa el a BPM-címkét
Button1=Indítás
Button2=Megállítás

[Libupdate.Captions]
@=A könyvtár frissítésének ütemezése
Label1=A beolvasandó zenei mappák:
Label2=A hét napjai:
Label4=Idő:
Button1=Automatikus
Button2=Menetrend
chNormalize=Műsorszámok normalizálása
lbNTarget=Lejátszási szint
chNSkip=Számok kihagyása nullától eltérő lejátszási szint címkével
chSilence=Csend levágása
chSilenceSkip=Számok kihagyása a Start és/vagy End beállítással
chMix=Állítsa be a keverési pontot a szint alapján
lbMThreshold=Küszöb
chSkipMix=Számok kihagyása a keverési pont készlettel
chBPM=Számok BPM lekérése
chBPMSkip=Számok kihagyása a BPM beállítással
chMixStart=Detektálható keverési pont kezdő szint alapján
lbMSThreshold=Küszöb
chSkipMixStart=Számok kihagyása a keverési pont indítási készlettel
Button4=Bezárás

[Mixpoint.Captions]
@=Keverési pont
Label1=Olvassa be a zeneszámokat, és állítsa be a keverési pontot
chSkip=Számok kihagyása a keverési pont készlettel
chRemove=Távolítsa el a keverési pontot
Label3=Küszöb
Button1=Indítás
Button2=Megállítás

[Convertinfo.Captions]
@=További információk konvertálása
lbFrom=Tól től
lbTo=Nak nek
btStart=Indítás
btStop=Megállítás
Label1=További műsorszáminformációk konvertálása a kiválasztott számokhoz

[CacheCleanup.Captions]
Label1=Törölje a nem létező fájlok bejegyzéseit az adatbázisból
btStart=Indítás
btStop=Megállítás

[Normalize.Captions]
Label1=Határozza meg a műsorszámok hangerejét az EBU R128 szabvány segítségével, és állítsa be a „lejátszásiszint ” címkét
Label3=Célszint
chSkip=Számok kihagyása nullától eltérő lejátszási szint címkével
chRemove=Állítsa a Lejátszási szint címkét nullára
Button1=Indítás
Button2=Megállítás

[MixStart.Captions]
Label1=Keressen zeneszámokat, és állítsa be a Keverés kezdőpontját
chSkip=Számok kihagyása az indítási keverő készlettel
chRemove=Távolítsa el a keverés kezdőpontját
Label3=Küszöb
Button1=Indítás
Button2=Megállítás

[ProcessTracks.Captions]
gbNormalize=Normalizálás
gbSilence=Csend levágása
gbMixPoint=Keverési pont
gbBPM=BPM
Button1=Összes indítása
Button2=Megállítás
Button3=Bezárás
Button4=Súgó
sProcessSel=A kiválasztott műsorszámok feldolgozása
sProcessAll=Minden műsorszám feldolgozása

[RepeatTest.Captions]
@=Ismételje meg a védelmi szabályok tesztjét
lbMusicTracks=Zeneszámok
lbSelectCnt=Kiválasztandó műsorszámok száma
lbResults=Eredmények
btTest=Teszt
btStop=Megállítás

[SendToPlayer.Captions]
@=Küldés a lejátszási listába
lbTop=Tegye be
rbPlaylistEnd=Lejátszási lista vége
rbAfterPlaying=A szám lejátszása után
rbAfterSelected=Kiválasztás után
rbOverwrite=Lejátszásilista cseréje
btSend=Küldés a lejátszóba

[RemoveNonExistent.Captions]
Label1=Törölje a nem létező fájlok bejegyzéseit a gyorsítótár-adatbázisból
Label2=Törölje ki a már nem létező címkéket a zenefájlokból
Button1=Bezárás
btStart=Indítás
btStop=Megállítás

[Prelisten.Captions]
chMutePlaylist=Lejátszási lista némítása
chMuteMonitor=Monitor némítása
CheckBox1=Következő műsorszám ezután:
Button1=Megállít

[CustomFields.Captions]
@=Egyéni mezők
Button2=Mégse

